curl --request GET \
--url https://platform.thena.ai/v1/accounts/attributes \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"attribute": "account_status",
"value": "PROSPECT",
"isDefault": true,
"createdAt": "<string>",
"updatedAt": "<string>"
}curl --request GET \
--url https://platform.thena.ai/v1/accounts/attributes \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"attribute": "account_status",
"value": "PROSPECT",
"isDefault": true,
"createdAt": "<string>",
"updatedAt": "<string>"
}Enter the bearer token
Attribute type
account_status, account_classification, contact_type, activity_type, activity_status, note_type, task_type, task_status, task_priority "account_status"
Operation successful
The unique identifier of the attribute value
Attribute type
account_status, account_classification, contact_type, activity_type, activity_status, note_type, task_type, task_status, task_priority "account_status"
Attribute value
"PROSPECT"
Whether this value is default for the attribute
The creation date of the attribute value
The update date of the attribute value